#!/bin/sh
echo 'name: HaXml
version: 1.23.3
id: HaXml-1.23.3-8f18f776ae6f9b7a7294c18afd890287

license: LGPL
copyright:
maintainer: author
stability:
homepage: http://www.cs.york.ac.uk/fp/HaXml/
package-url:
synopsis: Utilities for manipulating XML documents
description: Haskell utilities for parsing, filtering, transforming and
             generating XML documents.
category: Text, XML
author: Malcolm Wallace <Malcolm.Wallace@me.com>
exposed: True
exposed-modules: Text.XML.HaXml.Schema.Schema Text.XML.HaXml
                 Text.XML.HaXml.ByteStringPP Text.XML.HaXml.Combinators
                 Text.XML.HaXml.DtdToHaskell.Convert
                 Text.XML.HaXml.DtdToHaskell.Instance
                 Text.XML.HaXml.DtdToHaskell.TypeDef Text.XML.HaXml.Escape
                 Text.XML.HaXml.Html.Generate Text.XML.HaXml.Html.Parse
                 Text.XML.HaXml.Html.ParseLazy Text.XML.HaXml.Html.Pretty
                 Text.XML.HaXml.Lex Text.XML.HaXml.Namespaces Text.XML.HaXml.OneOfN
                 Text.XML.HaXml.Parse Text.XML.HaXml.ParseLazy Text.XML.HaXml.Posn
                 Text.XML.HaXml.Pretty Text.XML.HaXml.SAX
                 Text.XML.HaXml.Schema.Parse Text.XML.HaXml.Schema.XSDTypeModel
                 Text.XML.HaXml.Schema.HaskellTypeModel
                 Text.XML.HaXml.Schema.NameConversion
                 Text.XML.HaXml.Schema.TypeConversion
                 Text.XML.HaXml.Schema.PrettyHaskell
                 Text.XML.HaXml.Schema.PrettyHsBoot
                 Text.XML.HaXml.Schema.PrimitiveTypes
                 Text.XML.HaXml.Schema.Environment Text.XML.HaXml.ShowXmlLazy
                 Text.XML.HaXml.Types Text.XML.HaXml.TypeMapping Text.XML.HaXml.Util
                 Text.XML.HaXml.Validate Text.XML.HaXml.Verbatim
                 Text.XML.HaXml.Wrappers Text.XML.HaXml.XmlContent
                 Text.XML.HaXml.XmlContent.Parser Text.XML.HaXml.XmlContent.Haskell
                 Text.XML.HaXml.Xtract.Combinators Text.XML.HaXml.Xtract.Lex
                 Text.XML.HaXml.Xtract.Parse
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/HaXml-1.23.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/HaXml-1.23.3
              /usr/local/lib
hs-libraries: HSHaXml-1.23.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         polyparse-1.8-c6b4f8326d39cc2f9075588230b5756f
         pretty-1.1.1.0-91ed62f0481a81d292d550eec35ee75b
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/HaXml-1.23.3/html/HaXml.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/HaXml-1.23.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
